Bug 117712 - RFE: add info for VIA VT6420 SATA Raid Controller
Summary: RFE: add info for VIA VT6420 SATA Raid Controller
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 116537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-07 21:28 UTC by Gene Czarcinski
Modified: 2014-03-17 02:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 03:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-03-07 21:28:21 UTC
Description of problem:
This RFE is to add pci info for the supported (it works well) VIA SATA
Raid Controller ... it may be "Raid" but it works well with single
SATA disks.

PCIID -- 0x1106:0x3149

Comment 1 Bill Nottingham 2004-03-08 16:37:18 UTC
It's already in modules.pcimap; it should get picked up fine.

Comment 2 Pekka Pietikäinen 2004-03-11 16:19:24 UTC
Bug #116537 is probably related (sata drivers not getting picked up
for install) so I added a dependancy

Comment 3 Bill Nottingham 2004-04-16 03:45:00 UTC
Should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.